imp_gallery:
    path:     /
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:index" }

imp_gallery_show:
    path:     /{id}/show
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:show" }

imp_gallery_new:
    path:     /new
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:new" }

imp_gallery_create:
    path:     /create
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:create" }
    methods:  [POST]

imp_gallery_edit:
    path:     /{id}/edit
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:edit" }

imp_gallery_update:
    path:     /{id}/update
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:update" }
    methods:  [POST, PUT]

imp_gallery_delete:
    path:     /{id}/delete
    defaults: { _controller: "RawafedUploaderBundle:IMPFile:delete" }
    methods:  [POST, DELETE]
